<?php
global $lang;

$config->thinkrun->dtable = new stdClass();
$config->thinkrun->dtable->fieldList['id']['type']     = 'id';
$config->thinkrun->dtable->fieldList['id']['sortType'] = true;
$config->thinkrun->dtable->fieldList['id']['required'] = true;

$config->thinkrun->dtable->fieldList['name']['sortType'] = true;
$config->thinkrun->dtable->fieldList['name']['required'] = true;
$config->thinkrun->dtable->fieldList['name']['flex']     = true;

$config->thinkrun->dtable->fieldList['wizard']['sortType'] = true;
$config->thinkrun->dtable->fieldList['wizard']['required'] = true;
$config->thinkrun->dtable->fieldList['wizard']['width']    = 200;

$config->thinkrun->dtable->fieldList['status']['type']      = 'status';
$config->thinkrun->dtable->fieldList['status']['statusMap'] = $lang->thinkrun->statusList;
$config->thinkrun->dtable->fieldList['status']['sortType']  = true;
$config->thinkrun->dtable->fieldList['status']['required']  = true;

$cellWidth = common::checkNotCN() ? '100' : '64';

$config->thinkrun->dtable->fieldList['assignedTo']['type']     = 'user';
$config->thinkrun->dtable->fieldList['assignedTo']['sortType'] = true;
$config->thinkrun->dtable->fieldList['assignedTo']['required'] = true;
$config->thinkrun->dtable->fieldList['assignedTo']['width']    = $cellWidth;

$config->thinkrun->dtable->fieldList['startedDate']['type']       = 'datetime';
$config->thinkrun->dtable->fieldList['startedDate']['formatDate'] = 'MM-dd hh:mm';
$config->thinkrun->dtable->fieldList['startedDate']['sortType']   = true;
$config->thinkrun->dtable->fieldList['startedDate']['required']   = true;

$config->thinkrun->dtable->fieldList['finishedDate']['type']       = 'datetime';
$config->thinkrun->dtable->fieldList['finishedDate']['formatDate'] = 'MM-dd hh:mm';
$config->thinkrun->dtable->fieldList['finishedDate']['sortType']   = true;
$config->thinkrun->dtable->fieldList['finishedDate']['required']   = true;

$config->thinkrun->dtable->fieldList['estimate']['type']     = 'number';
$config->thinkrun->dtable->fieldList['estimate']['sortType'] = true;
$config->thinkrun->dtable->fieldList['estimate']['required'] = true;
$config->thinkrun->dtable->fieldList['estimate']['width']    = $cellWidth;

$config->thinkrun->dtable->fieldList['consumed']['type']     = 'number';
$config->thinkrun->dtable->fieldList['consumed']['sortType'] = true;
$config->thinkrun->dtable->fieldList['consumed']['required'] = true;
$config->thinkrun->dtable->fieldList['consumed']['width']    = $cellWidth;

$config->thinkrun->dtable->fieldList['progress']['type']     = 'progress';
$config->thinkrun->dtable->fieldList['progress']['required'] = true;
$config->thinkrun->dtable->fieldList['progress']['width']    = $cellWidth;

$config->thinkrun->dtable->fieldList['actions']['type']     = 'actions';
$config->thinkrun->dtable->fieldList['actions']['list']     = $config->thinkrun->actionList;
$config->thinkrun->dtable->fieldList['actions']['menu']     = array('answer', 'result');
$config->thinkrun->dtable->fieldList['actions']['required'] = true;
