<?php
$lang->thinkwizard->common     = '分析模型';
$lang->thinkwizard->square     = '模型广场';
$lang->thinkwizard->browse     = '浏览分析模型';
$lang->thinkwizard->create     = '创建分析模型';
$lang->thinkwizard->edit       = '编辑分析模型';
$lang->thinkwizard->delete     = '删除分析模型';
$lang->thinkwizard->view       = '预览分析模型';
$lang->thinkwizard->design     = '设计分析模型';
$lang->thinkwizard->publish    = '发布分析模型';
$lang->thinkwizard->offline    = '下架分析模型';
$lang->thinkwizard->result     = '查看分析结果';
$lang->thinkwizard->preview    = '%s预览';
$lang->thinkwizard->run        = '开始分析';
$lang->thinkwizard->intoDesign = '进入设计';
$lang->thinkwizard->exitDesign = '退出设计';
$lang->thinkwizard->noWizard   = '暂时没有已发布的模型。';

$lang->thinkwizard->id            = '编号';
$lang->thinkwizard->name          = '模型名称';
$lang->thinkwizard->desc          = '模型简介';
$lang->thinkwizard->model         = '引用模型';
$lang->thinkwizard->duration      = '预计时长';
$lang->thinkwizard->thumbnail     = '封皮图片';
$lang->thinkwizard->background    = '选用底图';
$lang->thinkwizard->introduction  = '引导语';
$lang->thinkwizard->suggestion    = '结果说明';
$lang->thinkwizard->blocks        = '区块关联';
$lang->thinkwizard->status        = '状态';
$lang->thinkwizard->createdBy     = '由谁创建';
$lang->thinkwizard->createdDate   = '创建时间';
$lang->thinkwizard->editedBy      = '由谁编辑';
$lang->thinkwizard->editedDate    = '编辑时间';
$lang->thinkwizard->publishedBy   = '由谁发布';
$lang->thinkwizard->publishedDate = '发布时间';
$lang->thinkwizard->offlinedBy    = '由谁下架';
$lang->thinkwizard->offlinedDate  = '下架时间';
$lang->thinkwizard->deleted       = '是否删除';

$lang->thinkwizard->minute        = '分钟';
$lang->thinkwizard->title         = '标题';
$lang->thinkwizard->block         = '区块';
$lang->thinkwizard->unAssociated  = '未关联';
$lang->thinkwizard->expect        = '预计 ';
$lang->thinkwizard->start         = '开始';
$lang->thinkwizard->associated    = '去关联';

$lang->thinkwizard->statusList['draft']   = '草稿';
$lang->thinkwizard->statusList['online']  = '已发布';
$lang->thinkwizard->statusList['offline'] = '已下架';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = '设计';
$lang->thinkwizard->abbr->publish = '发布';
$lang->thinkwizard->abbr->offline = '下架';
$lang->thinkwizard->abbr->edit    = '编辑';
$lang->thinkwizard->abbr->delete  = '删除';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run             = '点击“开始分析”进行个人分析。';
$lang->thinkwizard->tips->noWizards       = '暂时没有分析模型。';
$lang->thinkwizard->tips->noDesc          = '暂无简介';
$lang->thinkwizard->tips->publishSuccess  = '发布成功';
$lang->thinkwizard->tips->offlineSuccess  = '下架成功';
$lang->thinkwizard->tips->uploadThumbnail = "点击上传{$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select          = "请选择需要的分析模型开始分析。";
$lang->thinkwizard->tips->cannotPublish   = '结果呈现页存在区块尚未关联节点，请先完善区块关联配置。';
$lang->thinkwizard->tips->noBlocks        = '模型的结果呈现页存在未完善信息，是否确定要发布？';
$lang->thinkwizard->tips->unrelatedSteps  = '结果呈现页存在区块尚未关联问题，请先完善区块关联配置。';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = '下架分析模型后用户将无法使用，是否确认下架？';
$lang->thinkwizard->confirm->delete  = '您确定要删除该分析模型吗？';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = '分析模型已经发布。';
$lang->thinkwizard->error->offline         = '分析模型已经下架。';
$lang->thinkwizard->error->uploadThumbnail = "上传失败，请上传 %s 类型的图片。";
$lang->thinkwizard->error->optionalNumber  = '只能输入非0正整数';
$lang->thinkwizard->error->noQuestuonStep  = '您的分析模型未包含任何问题，不能发布。';
$lang->thinkwizard->error->blockRepeat     = '模型区块名称不能重复';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction = '请输入引导信息，例如“感谢您提供以上信息，经过分析，为您生成如下结果…”';
$lang->thinkwizard->placeholder->blocks       = '请选择节点进行区块关联';
$lang->thinkwizard->placeholder->suggestion   = '根据模型的设定及生成的结果，我们建议从以下几个角度解读…';
$lang->thinkwizard->placeholder->blockName    = '区块名';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks     = '下拉显示配置的一级节点与区块做对应，应用模型者的答题结果会显示在对应区块';
$lang->thinkwizard->hint->vennBlocks = '支持将问题配置内容关联至图形区块中，应用模型者的答题结果会显示在对应区块';
$lang->thinkwizard->hint->associate  = '暂无可关联的单/多选或多列填空题';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, 由 <strong>$actor</strong> 设计分析结果。');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = '结果显示设置';
$lang->thinkwizard->resultArea->preview      = '结果预览区';
$lang->thinkwizard->resultArea->questionType = '问题类型';
$lang->thinkwizard->resultArea->questionName = '问题名称';
$lang->thinkwizard->resultArea->content      = '展示内容';
$lang->thinkwizard->resultArea->unAssociated = '暂无问题关联该区块，请点击右上角关联问题进行配置。';
$lang->thinkwizard->resultArea->associate    = '关联问题';
$lang->thinkwizard->resultArea->fullQuestion = '完整问题';
$lang->thinkwizard->resultArea->unlink       = '解除关联';
$lang->thinkwizard->resultArea->link         = '区块关联';
$lang->thinkwizard->resultArea->columnOrder  = '列%s';

$lang->thinkwizard->blockList[0] = '一';
$lang->thinkwizard->blockList[1] = '二';
$lang->thinkwizard->blockList[2] = '三';
$lang->thinkwizard->blockList[3] = '四';
$lang->thinkwizard->blockList[4] = '五';
$lang->thinkwizard->blockList[5] = '六';
$lang->thinkwizard->blockList[6] = '七';

$lang->thinkwizard->pffaGroundText[0] = '潜在进入者的威胁';
$lang->thinkwizard->pffaGroundText[1] = '供应商的议价能力';
$lang->thinkwizard->pffaGroundText[2] = '购买者的议价能力';
$lang->thinkwizard->pffaGroundText[3] = '替代品的威胁';
$lang->thinkwizard->pffaGroundText[4] = '同行业竞争者的竞争能力';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = '波特五力';
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = '4P营销理论';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2营销理论';

$lang->thinkwizard->blockDescOf4p = array('产品', '价格', '促销', '渠道', '交付', '服务');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = '去设置';
$lang->thinkwizard->actions->confirmPublish = '确认发布';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = '市场渗透';
$lang->thinkwizard->ansoff->blocks[] = '产品延伸';
$lang->thinkwizard->ansoff->blocks[] = '市场开发';
$lang->thinkwizard->ansoff->blocks[] = '多元化经营';

$lang->thinkwizard->ansoff->titles[] = '现有产品';
$lang->thinkwizard->ansoff->titles[] = '新产品';
$lang->thinkwizard->ansoff->titles[] = '现有市场';
$lang->thinkwizard->ansoff->titles[] = '新市场';
